## r-cran-ape 5.7

=== DESCRIPTION ===
Package: ape
Version: 5.7-1
Date: 2023-03-13
Title: Analyses of Phylogenetics and Evolution
Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr", comment = c(ORCID = "0000-0003-3092-2199")),
  person("Simon", "Blomberg", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1062-0839")),
  person("Ben", "Bolker", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-2127-0443")),
  person("Joseph", "Brown", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-3835-8062")),
  person("Santiago", "Claramunt", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-8926-5974")),
  person("Julien", "Claude", role = c("aut", "cph"), , comment = c(ORCID = "0000-0002-9267-1228")),
  person("Hoa Sien", "Cuong", role = c("aut", "cph")),
  person("Richard", "Desper", role = c("aut", "cph")),
  person("Gilles", "Didier", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-0596-9112")),
  person("Benoit", "Durand", role = c("aut", "cph")),
  person("Julien", "Dutheil", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7753-4121")),
  person("RJ", "Ewing", role = c("aut", "cph")),
  person("Olivier", "Gascuel", role = c("aut", "cph")),
  person("Thomas", "Guillerme", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-4325-1275")),
  person("Christoph", "Heibl", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-7655-3299")),
  person("Anthony", "Ives", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-9375-9523")),
  person("Bradley", "Jones", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-4498-1069")),
  person("Franz", "Krah", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7866-7508")),
  person("Daniel", "Lawson", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-5311-6213")),
  person("Vincent", "Lefort", role = c("aut", "cph")),
  person("Pierre", "Legendre", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-3838-3305")),
  person("Jim", "Lemon", role = c("aut", "cph")),
  person("Guillaume", "Louvel", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-7745-0785")),
  person("Eric", "Marcon", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-5249-321X")),
  person("Rosemary", "McCloskey", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-9772-8553")),
  person("Johan", "Nylander", role = c("aut", "cph")),
  person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
  person("Andrei-Alin", "Popescu", role = c("aut", "cph")),
  person("Manuela", "Royer-Carenzi", role = c("aut", "cph")),
  person("Klaus", "Schliep", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-2941-0161")),
  person("Korbinian", "Strimmer", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7917-2056")),
  person("Damien", "de Vienne", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-9532-5251")))
Depends: R (>= 3.2.0)
Suggests: gee, expm, igraph, phangorn
Imports: nlme, lattice, graphics, methods, stats, utils, parallel, Rcpp
        (>= 0.12.0), digest
LinkingTo: Rcpp
ZipData: no
Description: Functions for reading, writing, plotting, and manipulating phylogenetic trees, analyses of comparative data in a phylogenetic framework, ancestral character analyses, analyses of diversification and macroevolution, computing distances from DNA sequences, reading and writing nucleotide sequences as well as importing from BioConductor, and several tools such as Mantel's test, generalized skyline plots, graphical exploration of phylogenetic data (alex, trex, kronoviz), estimation of absolute evolutionary rates and clock-like trees using mean path lengths and penalized likelihood, dating trees with non-contemporaneous sequences, translating DNA into AA sequences, and assessing sequence alignments. Phylogeny estimation can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and several methods handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the corresponding triangle method). Some functions call external applications (PhyML, Clustal, T-Coffee, Muscle) whose results are returned into R.
License: GPL-2 | GPL-3
URL: http://ape-package.ird.fr/, https://github.com/emmanuelparadis/ape
BugReports: https://github.com/emmanuelparadis/ape/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2023-03-13 10:22:29 UTC; paradis
Author: Emmanuel Paradis [aut, cre, cph]
    (<https://orcid.org/0000-0003-3092-2199>),
  Simon Blomberg [aut, cph] (<https://orcid.org/0000-0003-1062-0839>),
  Ben Bolker [aut, cph] (<https://orcid.org/0000-0002-2127-0443>),
  Joseph Brown [aut, cph] (<https://orcid.org/0000-0002-3835-8062>),
  Santiago Claramunt [aut, cph] (<https://orcid.org/0000-0002-8926-5974>),
  Julien Claude [aut, cph] (<https://orcid.org/0000-0002-9267-1228>),
  Hoa Sien Cuong [aut, cph],
  Richard Desper [aut, cph],
  Gilles Didier [aut, cph] (<https://orcid.org/0000-0003-0596-9112>),
  Benoit Durand [aut, cph],
  Julien Dutheil [aut, cph] (<https://orcid.org/0000-0001-7753-4121>),
  RJ Ewing [aut, cph],
  Olivier Gascuel [aut, cph],
  Thomas Guillerme [aut, cph] (<https://orcid.org/0000-0003-4325-1275>),
  Christoph Heibl [aut, cph] (<https://orcid.org/0000-0002-7655-3299>),
  Anthony Ives [aut, cph] (<https://orcid.org/0000-0001-9375-9523>),
  Bradley Jones [aut, cph] (<https://orcid.org/0000-0003-4498-1069>),
  Franz Krah [aut, cph] (<https://orcid.org/0000-0001-7866-7508>),
  Daniel Lawson [aut, cph] (<https://orcid.org/0000-0002-5311-6213>),
  Vincent Lefort [aut, cph],
  Pierre Legendre [aut, cph] (<https://orcid.org/0000-0002-3838-3305>),
  Jim Lemon [aut, cph],
  Guillaume Louvel [aut, cph] (<https://orcid.org/0000-0002-7745-0785>),
  Eric Marcon [aut, cph] (<https://orcid.org/0000-0002-5249-321X>),
  Rosemary McCloskey [aut, cph] (<https://orcid.org/0000-0002-9772-8553>),
  Johan Nylander [aut, cph],
  Rainer Opgen-Rhein [aut, cph],
  Andrei-Alin Popescu [aut, cph],
  Manuela Royer-Carenzi [aut, cph],
  Klaus Schliep [aut, cph] (<https://orcid.org/0000-0003-2941-0161>),
  Korbinian Strimmer [aut, cph] (<https://orcid.org/0000-0001-7917-2056>),
  Damien de Vienne [aut, cph] (<https://orcid.org/0000-0001-9532-5251>)
Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
Repository: CRAN
Date/Publication: 2023-03-13 12:20:09 UTC

=== debian/changelog ===
r-cran-ape (5.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:45:28 +0100

## r-cran-ape 5.7-1

=== debian/changelog ===
r-cran-ape (5.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2023 21:06:16 +0200

=== debian/control ===
Source: r-cran-ape
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-nlme,
               r-cran-lattice,
               r-cran-rcpp,
               r-cran-digest
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
Homepage: https://cran.r-project.org/package=ape
Rules-Requires-Root: no

Package: r-cran-ape
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          clustalw,
          muscle,
          phyml,
          t-coffee
Description: GNU R package for Analyses of Phylogenetics and Evolution
 This package provides functions for reading, writing, plotting, and
 manipulating phylogenetic trees, analyses of comparative data in a
 phylogenetic framework, ancestral character analyses, analyses of
 diversification and macroevolution, computing distances from DNA
 sequences, reading and writing nucleotide sequences as well as
 importing from BioConductor, and several tools such as Mantel's test,
 generalized skyline plots, graphical exploration of phylogenetic data
 (alex, trex, kronoviz), estimation of absolute evolutionary rates and
 clock-like trees using mean path lengths and penalized likelihood,
 dating trees with non-contemporaneous sequences, translating DNA into
 AA sequences, and assessing sequence alignments. Phylogeny estimation
 can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods,
 and several methods handling incomplete distance matrices (NJ*,
 BIONJ*, MVR*, and the corresponding triangle method). Some functions
 call external applications (PhyML, Clustal, T-Coffee, Muscle) whose
 results are returned into R.

## r-cran-ape 5.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ape
-Version: 5.7-1
-Date: 2023-03-13
+Version: 5.8-1
+Date: 2024-12-10
 Title: Analyses of Phylogenetics and Evolution
 Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr", comment = c(ORCID = "0000-0003-3092-2199")),
   person("Simon", "Blomberg", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1062-0839")),
@@ -25,6 +25,7 @@
   person("Pierre", "Legendre", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-3838-3305")),
   person("Jim", "Lemon", role = c("aut", "cph")),
   person("Guillaume", "Louvel", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-7745-0785")),
+  person("Federico", "Marotta", role = c("aut", "cph")),
   person("Eric", "Marcon", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-5249-321X")),
   person("Rosemary", "McCloskey", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-9772-8553")),
   person("Johan", "Nylander", role = c("aut", "cph")),
@@ -35,18 +36,18 @@
   person("Korbinian", "Strimmer", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7917-2056")),
   person("Damien", "de Vienne", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-9532-5251")))
 Depends: R (>= 3.2.0)
-Suggests: gee, expm, igraph, phangorn
+Suggests: gee, expm, igraph, phangorn, xml2
 Imports: nlme, lattice, graphics, methods, stats, utils, parallel, Rcpp
         (>= 0.12.0), digest
 LinkingTo: Rcpp
 ZipData: no
 Description: Functions for reading, writing, plotting, and manipulating phylogenetic trees, analyses of comparative data in a phylogenetic framework, ancestral character analyses, analyses of diversification and macroevolution, computing distances from DNA sequences, reading and writing nucleotide sequences as well as importing from BioConductor, and several tools such as Mantel's test, generalized skyline plots, graphical exploration of phylogenetic data (alex, trex, kronoviz), estimation of absolute evolutionary rates and clock-like trees using mean path lengths and penalized likelihood, dating trees with non-contemporaneous sequences, translating DNA into AA sequences, and assessing sequence alignments. Phylogeny estimation can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and several methods handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the corresponding triangle method). Some functions call external applications (PhyML, Clustal, T-Coffee, Muscle) whose results are returned into R.
 License: GPL-2 | GPL-3
-URL: http://ape-package.ird.fr/, https://github.com/emmanuelparadis/ape
+URL: https://github.com/emmanuelparadis/ape
 BugReports: https://github.com/emmanuelparadis/ape/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-03-13 10:22:29 UTC; paradis
+Packaged: 2024-12-10 17:29:50 UTC; paradis
 Author: Emmanuel Paradis [aut, cre, cph]
     (<https://orcid.org/0000-0003-3092-2199>),
   Simon Blomberg [aut, cph] (<https://orcid.org/0000-0003-1062-0839>),
@@ -71,6 +72,7 @@
   Pierre Legendre [aut, cph] (<https://orcid.org/0000-0002-3838-3305>),
   Jim Lemon [aut, cph],
   Guillaume Louvel [aut, cph] (<https://orcid.org/0000-0002-7745-0785>),
+  Federico Marotta [aut, cph],
   Eric Marcon [aut, cph] (<https://orcid.org/0000-0002-5249-321X>),
   Rosemary McCloskey [aut, cph] (<https://orcid.org/0000-0002-9772-8553>),
   Johan Nylander [aut, cph],
@@ -82,4 +84,4 @@
   Damien de Vienne [aut, cph] (<https://orcid.org/0000-0001-9532-5251>)
 Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
 Repository: CRAN
-Date/Publication: 2023-03-13 12:20:09 UTC
+Date/Publication: 2024-12-16 00:00:02 UTC

=== debian/changelog ===
r-cran-ape (5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Jun 2024 08:59:55 +0900

## r-cran-ape 5.8-1

=== debian/changelog ===
r-cran-ape (5.8-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 17:16:32 +0900

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-lattice,
                r-cran-rcpp,
                r-cran-digest
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape

=== debian/tests/control ===
Tests: run-unit-test
# The following dependencies are not available so this autopkgtest is disabled
Depends: @,
         r-cran-phangorn
###, r-bioc-biocstyle, r-bioc-bsgenome.hsapiens.ucsc.hg19
Restrictions: allow-stderr
